prefix=/usr/local/i586-mingw-msvc/ffmpeg-4.2
exec_prefix=${prefix}
libdir=/usr/local/i586-mingw-msvc/ffmpeg-4.2/lib
includedir=/usr/local/i586-mingw-msvc/ffmpeg-4.2/include

Name: libavutil
Description: FFmpeg utility library
Version: 56.31.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -lm -luser32 -lbcrypt
Cflags: -I${includedir}
